Subject: Prepare for tomorrow (II)

From: [email-masked] ( )
Date: Fri, 13 Aug 93 16:39:18 -0400

Now, where am I ? 

5c. The Resolution on the Issue of New-Comers' Organization
    [amendment]
	Whereas IFCSS represents Chinese students and scholars (CSS) in the US,
	Whereas IFCSS has the responsibility to protect CSS's interest,
    to develope and to promote cooperation between groups in Chinese community,
	Whereas the different interest, lack of communication has caused
    misunderstanding between some later came CSS and other CSS,
	Whereas the fact they further formed speacial intersting group 
    (addressed as NCO in the following),

	It is IFCSS's responsibility to oversee and protect NCO's and other
    later came CSS's interest.

	Be it resolved:
	IFCSS HQ initiate contact with the NCO, show the willingness of working
    with them for their interests.

	Be it further resoled:
	IFCSS provide necessary help, support, consulting and guide to NCO.
    Initiating proper project cooperation with NCO wherein HQ feel feasible.

6. Bills recommended by Financial Committee of the 5th council
6a. The Resolution on the 4th term financial report
    [suggestion] Ask HQ to supply a list, verified by a third party will be
	enough. I don't think it's necessary to have financial committee go
	to there in person.

6b. The Resolution on Compensation for Members of Transition Team
    [???] I am not sure I understand it.
6c. The Resolution on the Raising of the Budget of the 5th Council
    [quote] >Whereas the current budget of the council is limited.
    [:-)] can we have unlimited budget. Boy I like that.

    [quote] >The miscellaneous part of the budget of the 5th council will be 
	    >raised from $1000 to $3000.
    [question] How does the number $1000 and $3000 comes ?
	What was the spending of council before ?
6d. Amendament for the Ifcss Financial regulations
    [quote] >Article 1.  change "after he is elected as the president." to
	    >after he starts transition period.
    [question] Who is the President between the time of of elected and 
	transisted :-)
    [suggestion] Change to:
	Article 1. The president must nominate to the council a treasurer
	within 7 days from the time he starts to fulfill president's duty.
    [reason] When do we have an assistant treasuer ?

    [quote] >Article 5. ...
    [          ] see above.

    [quote] > Article 11. ...
    [question] where ?
    [suggestion] Retype the whole sentens to clarity for amendment

    [quote] > Article 16. ...
    [ :-) ] What's the point ? Certainly we won't impeach Clinton who's
	not related, and we should impeach council member and SVC who violate
	the regulation also. But what about staff with no possition ? That's
	called fired.
7. The Resolution recommended by Personnel Committee
    [....] OK, everybody is happy.
	I like Dr. Yanpei Deng's proposal. I feel all of those nominee
	should write one.
	Or maybe as I suggested, we pass some resolution to give them some
	specific job to do.
	For example, the archivement and documentation of IFCSS important
	events, documents and others.
8. Resolution on the Best Student Award Project
    [silence] If I feel I want to say any thing, it will take me probably 50
	lines. So I give up. But I disagree with this proposed resolution,
	except the last point 3).

Waw, I finally, finished this.
Gosh, I hope you guy actually read it.
If you don't, ....

I will read it :-)

_________________________(301)405-5025(office) (301)314-9437(fax)  _  /|
Dong Chen                 [email-masked]  (Express Mail)     \'o.O` 
Lab. for Plasma Research  [email-masked]     (Standard Mail)    =(___)=
University of Maryland                      "It's UNIX"              U   
College Park, MD20742, USA (Snail Mail)            -- Jurrasic Park